Anonymous Login
2018-12-16 11:05 UTC

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001952OpenClonkWebsite - Automated Buildspublic2018-01-09 20:27
ReporterK-Pone 
Assigned ToIsilkor 
PriorityurgentSeveritymajorReproducibilityalways
StatusresolvedResolutionfixed 
Product Versiongit master 
Target Versiongit masterFixed in Version 
Summary0001952: Snapshots are not being updated again
DescriptionSnapshots are not being updated again. And somehow Mape snapshots are more up to date than the OC snapshots themselves.

As of now, the latest snapshot is 10 commits behind the repository.
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0005905

K-Pone (developer)

Autobuilds seem to be working properly again

~0006026

K-Pone (developer)

Snapshots are updated again. So this can be closed now.
+Notes

-Issue History
Date Modified Username Field Change
2017-11-05 10:08 K-Pone New Issue
2017-11-05 10:08 K-Pone Status new => assigned
2017-11-05 10:08 K-Pone Assigned To => Isilkor
2017-11-11 09:52 Maikel Product Version => git master
2017-11-11 09:52 Maikel Target Version => git master
2017-11-11 13:26 K-Pone Note Added: 0005905
2018-01-09 20:27 K-Pone Status assigned => resolved
2018-01-09 20:27 K-Pone Resolution open => fixed
2018-01-09 20:27 K-Pone Note Added: 0006026
+Issue History